data:
  activityKind:
    description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '40000'
    streetAddress: Україна, 40000, Сумська обл., місто Суми, ВУЛИЦЯ ШИШКАРІВСЬКА,
      будинок 11
  founders:
  - address:
      countryName: Україна
      postalCode: 04208
      streetAddress: Україна, 04208, місто Київ, ПРОСПЕКТ ПРАВДИ, будинок 88-Б, квартира
        101
    capital: 1000
    first_middle_name: АРТЕМ ВАЛЕРІЙОВИЧ
    last_name: ГОДЯЦЬКИЙ
    name: ГОДЯЦЬКИЙ АРТЕМ ВАЛЕРІЙОВИЧ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК - ГОДЯЦЬКИЙ АРТЕМ ВАЛЕРІЙОВИЧ, 12.10.1980Р.Н.,     УКРАЇНА,
      04208 М. КИЇВ, ПРОСПЕКТ ПРАВДИ, БУД.88-Б, КВ. 101. ВІДСОТОК ЧАСТКИ СТАТУТНОГО
      КАПІТАЛУ В ЮРИДИЧНІЙ ОСОБІ АБО ВІДСОТОК ПРАВА ГОЛОСУ В ЮРИДИЧНІЙ ОСОБІ - 100.
    role: 4
    role_text: засновник
  identification:
    id: '38397620'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ГРАНТ БУД-ТРЕЙД"
    scheme: UA-EDR
  name: ТОВ "ГРАНТ БУД-ТРЕЙД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 1f8d1ee6af324acba88106cca9ef2b6b
  sourceDate: '2022-07-04T15:08:20+00:00'
  sourceRequests:
  - req-3e3c35fa-3021-47d4-956a-c3eb6a928682
  version: 2.0.0
